# KamiApiCardInfoWalmartV1AccountStatusDetectRes

## Properties

| Name       | Type        | Description | Notes                             |
| ---------- | ----------- | ----------- | --------------------------------- |
| **status** | **boolean** | 状态        | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoWalmartV1AccountStatusDetectRes } from './api';

const instance: KamiApiCardInfoWalmartV1AccountStatusDetectRes = {
  status
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
